{
  "arch": "x86_64",
  "build": "py37h314cd4a_0",
  "build_number": 0,
  "depends": [
    "bcftools >=1.9",
    "biopython",
    "hmmlearn",
    "libcxx >=12.0.1",
    "matplotlib-base",
    "mosdepth",
    "pandas",
    "picard",
    "psutil",
    "pyomo",
    "pysam",
    "python >=3.7,<3.8.0a0",
    "python_abi 3.7.* *_cp37m",
    "requests",
    "samtools >=1.9",
    "scikit-learn",
    "scipy",
    "seaborn",
    "tabix"
  ],
  "license": "BSD-3",
  "name": "hatchet",
  "platform": "osx",
  "subdir": "osx-64",
  "timestamp": 1656896384882,
  "version": "1.0.1"
}